@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
.first {
    color: black;
    text-decoration: none;
}

.second {
    color: #4BCAFF;
}

.container {
    width: 1280px;
    margin: auto;
}

ul {
    list-style-type: none;
}

.logo {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    margin-top: 63px;
    display: flex;
    align-items: flex-end;
    text-align: center;
}

.navbar {
    width: 1280px;
    left: 2px;
    top: 40px;
    background: #35444F;;
    margin-top: 40px;
    color: white;
    font-size: 24px;
    padding: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav {
    border-right: 1px solid #FFFFFF;
}

.nav:first-child {
    border-left: 1px solid #FFFFFF;
}

.nav-link {
    padding: 24px 35px 18px;
    display: inline-block;
    text-decoration: none;
    color: #FFFFFF;
}

.main-container {
    display: flex;
    flex-direction: row;
}

.nav-link:hover {
    background: #222F3A;
    transition: 0.5s;
}

.left-menu {
    border: 1px solid black;
    width: 344px;
    margin-top: 49px;
    padding: 0px;
}

.menu-link {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
    color: black;
    text-decoration: none;
    padding: 26px 44px 30px;
    display: block;
    box-sizing: border-box;
}

.menu-link:hover {
    background: #DBDBDB;
    transition: 0.6s;
    font-size: 33px;
}

.right-content{
    margin-top: 49px;
    margin-left: 50px;
}

.img-sheep-box {
    border: 1px solid black;
    width: 885px;
    height: 529px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.img-sheep:hover {
    transform: scale(1.2);
    transition: 0.9s;
}

.text-1 {
    height: 120px;
    margin-top: 37px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.text-2 {
    width: 885px;
    height: 109px;
    margin-top: 34px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}
.footer {
    width: 1280px;
    /*height: 69px;*/
    background: #63696E7A;
    font-family: 'Roboto';
    font-style: normal;
   margin-top: 50px;
    font-size: 28px;
    line-height: 28px;
    padding: 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu-footer {
    /*display: inline-block;*/
    text-decoration: none;
    color: black;
}

.nav-footer {
    font-size: 24px;
    line-height: 24px;
    margin-right: 40px;
}

.menu:first-child {
    margin-left: 40px;
}

.menu-footer:hover {
    color: #3181A6;
    text-decoration: underline;
}